## g4music 2.4~sparky7~0

=== debian/changelog ===
g4music (2.4~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 19 Jul 2023 15:00:35 +0200
