=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: Multimedia
 Priority: optional
 Maintainer: pavroo <pavroo@onet.eu>
-Build-Depends: valac, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libadwaita-1-dev, libgtk-4-dev, ninja-build, meson, libc6 (>= 2.33)
+Build-Depends: valac (>= 0.56.6), libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libadwaita-1-dev, libgtk-4-dev (>= 4.10.0), ninja-build, meson, libc6 (>= 2.33)
 Standards-Version: 3.9.6
 Homepage: https://gitlab.gnome.org/neithern/g4music
